
QGIS Application - Feature request #12013

Hide empty Actions menu, if the layer has no actions

2015-01-20 07:22 AM - Evgeniy Nikulin

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20216

Description

When editing features in the form, menu Action is always displayed.

If no action for layer, it confuses users.

May be better to hide this menu?
Associated revisions

Revision ea54b3c6 - 2015-01-21 05:13 PM - Matthias Kuhn

Only show actions menu on attribute dialog when necessary

Fix #12013

History

#1 - 2015-01-21 08:13 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"ea54b3c661d8e9e890338023ec32a351e444f169".
